<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید دانلود جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید دانلود خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست دانلودها",
    "error"=>"خطا",
    "singular"=>"دانلود",
    "collect"=>"دانلود ها",
    "permission"=>[
        "download-full-access"=>"دسترسی کامل به دانلود ها",
        "download-list"=>"لیست دانلود ها",
        "download-delete"=>"حذف دانلود",
        "download-create"=>"ایجاد دانلود",
        "download-edit"=>"ویرایش دانلود",
    ]

];
